body
{
font-family:"OpenSansRegular";
}
p
{
 font-family:"OpenSansRegular";
}
.main-nav li a
{
 font-family:"RalewayLight";
}
.page-head h1
{
 font-family:"MontserratRegular";
}
.page-head h3
{
 font-family:"OpenSansLight";
}
.promo-text
{
 font-family:"OpenSansLight";
}
.promo-text-big
{
 font-family:"OpenSansBold";
}
.sub-heading
{
 font-family:"MontserratRegular";
}
.btn-saga-white
{
 font-family:"MontserratRegular";
}
.btn-saga-dark
{
 font-family:"MontserratRegular";
}
.btn-saga-color
{
 font-family:"MontserratRegular";
}
.big-text
{
 font-family:"MontserratRegular";
}
.count
{
 font-family:"OpenSansLight";
}
.count-label
{
 font-family:"OpenSansLight";
}
.feature-block-top h3
{
 font-family:"MontserratRegular";
}
.feature-expansion h4
{
 font-family:"RalewayLight";
}
.feature-expansion h2
{	
 font-family:"MontserratRegular";
}
.team-block  h3
{
 font-family:"OpenSansRegular";
}
.team-block  h6  span
{
 font-family:"OpenSansLight";
}
.service-short-info > h2
{
 font-family:"MontserratRegular";	
}
.service-short-info > h5 > span
{
 font-family:"OpenSansLight";	
}
.service-info h2
{
 font-family:"RalewayLight";
}

.service-info .plan-tag > span
{
font-family:"OpenSansLight";
}
ul#portfolioFilter li 
{
 font-family: "MontserratRegular";
}
div#portfolio_thumbs ul li div.item_info h3 
{
 font-family:"OpenSansLight";
}
div#portfolio_thumbs ul li div.item_info p > span
{
 font-family:"OpenSansLight";
}
#text_content h3 
{
 font-family:"MontserratRegular";
}
#text_content h5
{
 font-family:"OpenSansRegular";
}
#text_content p 
{
 font-family:"OpenSansRegular";
}
#item_slider .flex-direction-nav li a 
{
 font-family:"OpenSansLight";
}
#control_buttons a 
{ 
 font-family:"OpenSansLight";
}
#control_buttons a:hover 
{
 font-family:"OpenSansLight";
}
.project-info-tag > span
{
	font-family:"OpenSansLight";
}
.project-spec-lines li
{
 font-family:"OpenSansRegular";
}
.contact-mail
{
 font-family:"OpenSansLight";
}
input 
{
font-family:"OpenSansLight" !important;
}
textarea 
{
 font-family:"OpenSansLight" !important;
}
.contact-label-box 
{
 font-family:"OpenSansLight";
}
.contact .alert
{
 font-family:"OpenSansLight";
}
.tweet-panel h3
{
font-family:"OpenSansBold";
}
.footer-top .phone 
{
 font-family: "OpenSansBold";
}
.footer-top a 
{
 font-family: "OpenSansBold";
}
.credits > p 
{
 font-family: "OpenSansLight";
}
.parallax-layer h3
{
 font-family:"MontserratRegular";
}
.testimonial-block p
{
 font-family:"OpenSansLight";
}
.testimonial-block h5
{
 font-family:"OpenSansBold";
}
.call-to-action h4
{
 font-family:"RalewayLight";
}
.call-to-action h2
{
font-family:"MontserratRegular";
}